CAS(1)

IZENA
cas - c aMule statistikak

LABURPENA
cas [AUKERAK]

AZALPENA

    ___ _ _ ___ c aMule statistics
  /'___) /'_` )/',__) by Pedro de Oliveira
 ( (___ ( (_| |\__, \ <falso@rdk.homeip.net>
 `\____)`\__,_)(____/ Version 0.5

cas zure aMule lineako sinadura fitxategiarne edukiak (gizakiak irakurtzeko moduan) bistaratzeko programa.

  AUKERAK:

-o, --picture, -P
    Lineako sinadura irudia idatzi. Aukeran =<BIDEA> gehitu diezaiokezu aukera honi, irudia non gordeko den ezartzeko

-p, --html, -H
    Estatistika eta irudiarekin HTML orrialdea. Aukeran =<BIDEA> gehitu diezaiokezu aukera honi, orria non gordeko den ezartzeko

-c, --config-dir
    home-etik ezberdina den konfigurazio direktorio bat ezarri

-h, --help
    Erabilera azalpen labur bat inprimatu.

Aukerarik gabe lineako sinadura datuak irteera estandarrean inprimatuko dira.

FITXATEGIAK
~/.aMule/casrc
stat.png
tmp.html

EGILEA
cas Pedro de Oliveira-k <falso@rdk.homeip.net> idatzia izan da.

ZORRIEN BERRI EMATEN
Mesedez zorrien berri emateko gure foroa (http://forum.amule.org/), edo gure zorri kudeatzailea (http://bugs.amule.org/) erabili. Mesedez ez eman zorrien berri epostaz, ez gure eposta zerrendan ez taldeko partaideei.

COPYRIGHT
aMule eta inguruneko lanabes guztiak GNU Lizentzia Publiko Orokorraz banatzen dira.

IKUSI ERE
amule(1), wxcas(1)